%define	module	Convert-UUlib
%define	name	perl-%{module}
%define	version	1.051
%define	release	1mdk

Name: 		%{name}
Version: 	%{version}
Epoch:		1
Release: 	%{release}
License: 	GPL
Group: 		Development/Perl
Source: 	%{module}-%{version}.tar.bz2
URL: 		http://search.cpan.org/dist/%{module}/
BuildRequires:	perl-devel
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Requires: 	perl
Summary:	%{module} module for perl

%description
Convert::UUlib is a Perl interface to the uulib library (a.k.a.
uudeview/uuenview).

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor 
%make
make test

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{perl_vendorarch}/auto/Convert
%{perl_vendorarch}/Convert
%{_mandir}/*/*
%doc README Changes COPYING

%changelog
* Mon May 02 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 1:1.051-1mdk
- 1.051

* Wed Jan 05 2005 Rafael Garcia-Suarez <rgarciasuarez@mandrakesoft.com> 1.04-1mdk
- 1.04
- Update description

* Mon Nov 15 2004 Rafael Garcia-Suarez <rgarciasuarez@mandrakesoft.com> 1.03-2mdk
- Rebuild for new perl

* Wed Jun 02 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 1.03-1mdk
- 1.03
- cosmetics

* Sat Feb 28 2004 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.3.1-5mdk
- fix DIRM (distlint)
- rebuild

* Fri Aug 15 2003 Per yvind Karlsen <peroyvind@linux-mandrake.com> 0.3.1-4mdk
- rebuild for new perl
- drop Prefix tag
- don't rm -rf $RPM_BUILD_ROOT in %%prep & %%build, but %%install
- don't use PREFIX
- use %%makeinstall_std macro
- use %%make macro

* Wed May 28 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.3.1-3mdk
- rebuild for new auto{prov,req}

* Mon Jan 06 2003 Buchan Milne <bgmilne@linux-mandrake.com> 0.3.1-2mdk
- rebuild

* Wed Jul 10 2002 Buchan Milne <bgmilne@linux-mandrake.com> 0.3.1-1mdk
- 0.31
- rebuild (bugid 557)
- Fake sane version numbers, requires Epoch to be bumped.

* Wed Jul 10 2002 Pixel <pixel@mandrakesoft.com> 0.212-2mdk
- rebuild for perl 5.8.0

* Wed May  22 2002 Buchan Milne <bgmilne@cae.co.za> 0.212-1mdk
- Mandrake RPM
